# Type alias MapConfig

MapConfig: {
maxTilesLoading?: number;
moveTolerance?: number;
pixelRatio?: number;
}

The map definition.

#### Type declaration

- ##### `Optional` maxTilesLoading?: number

  Maximum number tiles to load simultaneously.

- ##### `Optional` moveTolerance?: number

  The minimum distance in pixels the cursor must move to be detected as a map move event instead of a click. Increasing this value can make it easier to click on the map.

- ##### `Optional` pixelRatio?: number

  The ratio between physical pixels and device-independent pixels (dips) on the device.

- Defined in srcapi/store/config.ts:763

Generated using TypeDoc